[v-cloak] {
    display: none;
}

.form {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.form-row {
    margin-bottom: 0.25rem;
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.form-col-01 {
    display: block;
    flex: 0 0 35%;
    max-width: 35%;
    text-align: right;
}

.form-col-02 {
    display: block;
    flex: 0 0 40%;
    max-width: 40%;
    text-align: right;
}

.form-col-03 {
    display: block;
    flex: 0 0 60%;
    max-width: 60%;
}

.form-col-04 {
    display: block;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
}

.form-col-11 {
    display: block;
    flex: 0 0 15%;
    max-width: 15%;
}

.form-col-21,
.form-col-31,
.form-col-41,
.form-col-51,
.form-col-61 {
    display: block;
    flex: 0 0 20%;
    max-width: 20%;
}

.form-col-22,
.form-col-32,
.form-col-42,
.form-col-52,
.form-col-62 {
    display: block;
    flex: 0 0 10%;
    max-width: 10%;
}

.form-input {
    display: block;
    width: 95%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    margin: 0;
    font-size: 1rem;
    font-family: inherit;
    overflow: visible;
    box-sizing: border-box;
}

.form-select {
    display: block;
    width: 95%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    margin: 0;
    font-size: 1rem;
    font-family: inherit;
    overflow: visible;
    box-sizing: border-box;
}

.form-radio {
    padding: 0;
    margin: 0 0 0 0.5rem;
    line-height: inherit;
    font-family: inherit;
    font-size: inherit;
    overflow: visible;
    box-sizing: border-box;
}

.form-button {
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    margin: 0;
    font-size: 1rem;
    font-family: inherit;
    overflow: visible;
    box-sizing: border-box;
}

.form-label {
    display: inline-block;
    padding-top: calc(0.375rem + 1px);
    padding-bottom: calc(0.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
    vertical-align: middle;
}

.form-label-result{
    font-size: 1.2em;
    font-weight: bold;
}

.form-item-label {
    font-weight: 700;
}

.form-radio-label {
    padding-left: 1rem;
}

.form-center {
    margin-left: auto;
    margin-right: auto;
}

.form-pad-left {
    padding-left: 0.5rem;
}

.form-pad-right {
    padding-right: 0.5rem;
}

.form-margin-top {
    margin-top: 1rem;
}

.form-margin-bottom {
    margin-bottom: 1rem;
}

.form-margin-left {
    margin-left: 1rem;
}

.form-margin-right {
    margin-right: 1rem;
}

.form-row-result{
    background-color: pink;

}

.err {
    color: red;;
}

@media screen and (max-width: 767px) {
    .form {
        width: 420px;
    }

    .form-col-01 {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
    }

    .form-col-11 {
        flex: 0 0 45%;
        max-width: 45%;
    }

    .form-col-21 {
        flex: 0 0 35%;
        max-width: 35%;
    }

    .form-col-22 {
        flex: 0 0 15%;
        max-width: 15%;
    }

    .form-col-31,
    .form-col-41,
    .form-col-51,
    .form-col-61 {
        flex: 0 0 85%;
        max-width: 85%;
    }

    .form-col-32,
    .form-col-42,
    .form-col-52,
    .form-col-62 {
        flex: 0 0 15%;
        max-width: 15%;
    }
}

@media screen and (max-width: 425px) {
    .form {
        width: 100%;
    }
}